h1,
h1.page-header {
    font-size: 60px;
    line-height: 70px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 0;
    border: none;
}
body:not(.front) h1.page-header {
    /* margin-top: 35px; */
    margin-top: 66px;
}
h2 {
    font-size: 32px;
    line-height: 42px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-top: 40px;
}
h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
}
h1,
h2,
.title-desc,
a,
a:hover, 
a:focus {
    color: #19398A;
}

a {
    text-decoration: underline;
}
.full-width a {
    font-weight: 700;
    text-underline-offset: 4px;
}
.full-width a:hover {
    font-weight: 800;
}
h1 strong {
    font-weight: 800;
}

.title-desc {
    font-weight: 600;
}

/* button, */
.fp-btn {
    background: transparent;
    outline: none;
    border: none;
    box-shadow: none;
    font-size: 21px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.04em;
    width: 100%;
    /* padding: 22px 20px; */
}
.fp-btn {
    background-color: rgba(106, 169, 58, 1);
    transition: all .4s ease;
    border: 3px solid #6AA93A;
    box-shadow: inset 0px 5px 4px 2px rgba(0, 0, 0, 10%);
    border: none !important;
}
.fp-btn a {
    color: #fff;
    text-decoration: none;
    padding: 22px 20px;
    display: block;
}

.fp-btn:hover {
    background-color: #ffffff;
    box-shadow: inset 0px 0px 3px 3px rgba(106, 169, 58, 1);
}
.fp-btn:hover a {
    color: rgba(106, 169, 58, 1);
}

/* ul:not(.footer-nav) li:not(:last-child) { */
ul:not(.footer-nav):not(.menu) li:not(:last-child),
ol li:not(:last-child) {
    margin-bottom: 12px;
}

.full-width ul:not(.footer-nav):not(.menu) {
    list-style: none;
}
.full-width ul:not(.footer-nav):not(.menu) li::before {
    content: "\2022";
    color: #19398a;
    font-weight: 800;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 18px;
}

.list-style-arrow li::before {
    content: ">" !important;
}

.full-width ol {
    counter-reset: item;
    margin-left: 7px;
    list-style: none;
 }
.full-width ol li {
    display: block;
    position: relative;
}
.full-width ol li:before {
    content: counter(item) ") ";
    counter-increment: item;
    color: #19398A;
    font-weight: bold;
    position: absolute;
    left: -23px;
    top:0;
}

@media screen and (min-width: 767px) {
    h2:not(.key_title) {
        margin-bottom: 22px;
    }
    .title-desc {
        margin-bottom: 25px;
    }
}


@media screen and (max-width: 767px) {
    h1, h1.page-header {
        font-size: 30px;
        line-height: 40px;
    }
    h2 {
        font-size: 20px;
        line-height: 30px;
    }
    h3,
    blockquote {
        font-size: 18px;
        line-height: 28px;
    }

    .front .title-desc {
        margin-top: 40px;
    }
    blockquote,
    .key-wrapper,
    .accordian-wrapper .view-content {
        padding: 32px 36px;
    }
    blockquote::before {
        top: 31px;
    }

    .accordian-wrapper .view-content {
        padding: 32px 20px;
    }

    /* button,  */
    .fp-btn {
        font-size: 17px;
        line-height: 25px;
        /* padding: 10px 20px; */
    }
    .fp-btn a {
        padding: 10px 20px;
    }
}
